RubyGems Navigation menu

motion-wechat 0.0.4

Rubymotion gem to easily use WeChatSDK

Versiones:

  1. 0.0.4 - September 20, 2014 (9 KB)
  2. 0.0.3 - September 11, 2014 (7 KB)
  3. 0.0.2 - September 07, 2014 (7 KB)
  4. 0.0.1 - September 07, 2014 (7 KB)

dependencias de Runtime (2):

  • afmotion >= 2.3.1
  • bubble-wrap ~> 1.7.0
  • Propietarios:

    Autores:

    • Qi He

    SHA 256 checksum:

    fe2bd539159ee3be12fa1f2aa6146a3bee4a32f08f3c794e4eaa4dd3797b035f

    Total de descargas 5.529

    Para esta versión 1.865

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: